/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.footer_top{
	padding: 20px 0 20px !important;
}

.header_top{background-color:#9B2423 !important;
}
.header_bottom{background-color:#86786F !important;}
.content{margin-top:0px !important}
#eu{
	cursor:pointer;
}
.title{z-index:-999 !important;}
.wpml-ls-flag{
margin-top:-17px;
}